#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-JxzW1HF4fCy9IugDhhEQ2j
key:                  swagger2-2.6-JxzW1HF4fCy9IugDhhEQ2j
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  de59d096ae8b3ab277dc80335f21331e
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/swagger2-2.6
hs-libraries:         HSswagger2-2.6-JxzW1HF4fCy9IugDhhEQ2j
depends:
    QuickCheck-2.14.2-K24s6oo8ympDrfUE347KON
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    aeson-pretty-0.8.8-Gj1EPvEz4c43j0j3oYHflv base-4.14.1.0
    base-compat-batteries-0.11.2-KVdBwQlaW021vquxZqd59v
    bytestring-0.10.12.0 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    generics-sop-0.5.1.1-3HyiOa0krZSBYC4xELxvc2
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    http-media-0.8.0.0-5ITL5sY0lt3I8fmpe3ZDK2
    insert-ordered-containers-0.2.4-Aos986n826J9yAXpxae9H2
    lens-5.0.1-503Yo50nYnh6oMVAvqRKzn mtl-2.2.2
    network-3.1.2.1-55GjX5DAoUc4xkfPAxcpEj
    optics-core-0.4-9iHPYdkqsSFt4xqITYn46
    optics-th-0.4-C7vnDo4I6CqHSCyrPMmDyd
    scientific-0.3.6.2-4bcqTnRqWzl33Suoc5baAM template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    uuid-types-1.0.5-1Q5lVBUQ7HHC5KsO6zKfFX
    vector-0.12.3.0-IwaLbQErzPq95Qm3ml0M2u

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

